
/* was in r2_myaccount.css */
/* my account - register/login */
.myaccount .main_hero {
	border: none;
}
.myaccount .sidebar {
	float: left;
	padding-left: 20px;
	margin-top: 0;
}
.myaccount .main_hero {padding-top: 0;}
.myaccount .forms .general_info .label,.myaccount .forms .general_info .value {margin-top: 13px;}
.myaccount .forms #checkbox_label_width {width:100px;}
.myaccount .accordion_wrap {
	margin-bottom: 20px;
}
.myaccount_top {
	padding: 20px 18px;
}
.myaccount_login {
	display: block;
	margin: 15px 0 8px;
	width: 67px;
	height: 20px;
	border:none;
	clear:both;
	border-radius:15px;
	background:#eb2767;
	position:relative;
	cursor:pointer;
}
.myaccount_login span{
	color:#FFF;
	display:block;
	font-size:10px;
	font-weight:bold;
	text-align:center;
}
.login_existing_club_members {
	border-bottom: 2px dotted #f7c8d8;
	padding: 17px 0 20px;
}
.login_existing_club_members p .myaccount_login span{padding-top:1px;}
.login_landing .main {
	background: #fff url('../../../images/bg_register_login.jpg') bottom left no-repeat;
	height: 560px;
}
.login_landing .main_hero {
	border-bottom: none;
	border-top: 1px solid #f7c8d8;
	border-right: 1px solid #f7c8d8;
	margin-bottom: 0;
	padding-top: 20px;
	height: 418px;
}
.login_landing .main_col_right p {
	width: 260px;
}
.login_landing .sidebar {
	border-top: 1px solid #f7c8d8;
}
.myaccount .sidebar p {
	width: 250px;
}
.myaccount .register_content {
	padding-bottom: 20px;
}

.myaccount h5 {
	font-size: 12px;
}
.myaccount h4 {margin:0;padding:0;}
/* registration */
.myaccount .forms .row {
	border: none;
}
.myaccount .forms .general_info {margin-top: 0;}
.myaccount .forms .general_info .value {
	width: 180px;
}
.myaccount .forms .general_info .value span {font-size: 11px;}
/*.myaccount .btn_fb {
	display: block;
	background: url('../../../images/btn_fb_connect.gif') 0 0 no-repeat;
	text-indent: -9999em;
	width: 107px;
	height: 26px;
	margin: 12px 0;
}*/
.myaccount .main_col_right strong {
	color: #333;
}
.real_women {
	background: url('../../../pics/sb_module_real_women.jpg') 0 0 no-repeat;
	position: relative;
	width: 302px;
	height: 150px;
}
.real_women .intro {
	position: absolute;
	top: 43px;
	left: 20px;
	width: 260px;
}
.myaccount .captcha {
clear:both;
margin-left:103px;
padding-bottom:25px;
padding-top:10px;
}

.leave_it_us .intro p,.real_women .intro p {width: 175px;}

.registration .forms {
	border-right: 1px solid #f7c8d8;
}
.registration .main_col_right .double_space {margin-bottom: 5px;}

.btn_signup_now {margin-left: 103px;}
.already_customer {
	padding: 10px 0 0 103px;
	margin-top: 20px;
	border-top: 1px dotted #f7c8d8;
}
.already_customer strong {color: #333;}
.already_customer .double_space {margin-bottom: 5px;}
.fb_connect {
	margin: 10px 0 25px;
}
.fb_connect .mar_top {
	margin-top: 10px;
}
.registration .myaccount_top {padding-bottom: 0;}
.registration .myaccount_top p {
	width: 630px;
}
.registration .forms .row {
	padding-bottom: 0;
}
/* facebook connect */
.myaccount .registration_errors {
	color: #c34b92;
	font-weight: bold;
}
/* login */
.login .myaccount_top p {
	width: 630px;
}
.login .forms .row {
	margin-bottom: 0;
}
.login_landing .hdr_login,
.login .hdr_login,
.login .hdr_new_customer {
	font-size: 18px;
	margin-bottom: 12px;
	color: #333;
}
.login .forms {
	border-right: 1px solid #F7C8D8;
}
.login .hdr_new_customer {
	width: 100%;
}
.login .new_customer .btn_signup_now {margin-left: 0;}
.login .new_customer p.double_space {width: 250px;}
.login .btn_register {
	float: left;
	margin-left: 0;
}
input#remember_me {
	width: auto;
	border: none;
}

.btn_send_password span{
	color:#FFF;
	display:block;
	text-align:center;
	font-size:10px;
padding-top:0px;
font-weight:bold;
}
.btn_signin {margin: 15px 0 8px;}
/* account locked */
.login_locked .myaccount_top {
	padding-bottom: 0;
	margin-bottom: 12px;
}
.account_locked {
	border-bottom: 2px dotted #f7c8d8;
}
.account_locked .account_attempts {
	color: #c34b92;
	font-weight: bold;
}
.account_locked strong {color: #333;}
.login_locked .myaccount_login {
	margin: 0;
}


.login_landing .margin_bottom0 {
	margin-bottom:0;
}

.login_landing .height_720 {
	min-height:720px;
	height:auto !important;	
	height:720px;
}

.login_landing .height_834 {
	height:834px;
}
.height_737 {
	height:737px;
}

.myaccount .forms .general_info .margin_top5 {
	margin-top:5px;
}

.login_landing .height_575 {
	height:575px;
	_height:605px;
}

.popup_small_rm_display_block{
left: 0px;
top: 20px;
display: block;
}

.frame_display_none{display:none;}

.border_bottom_none{
	_border-bottom:none;
}
/*UK Login Page*/

.homeRegister {
    padding: 20px 18px;
}

.homeRegister .main_col_left {
    float: left;
    width: 49%;
}

.login_landing .homeRegister .main_col_right {
    float: right;
    width: 49% !important;
}
/* Login Home Page for UK*/
.login_landing .mainbg {
    background: url("../../../images/bg_register_login-uk.jpg") no-repeat scroll right bottom #FFFFFF !important;
}

.homeRegister #StoreAccountLogin .forgot
{
	float:left;
	*+clear:left;
	*+width:50%;
}

.btn_registerNew {
    overflow:hidden;
	border-radius:15px;
    display: block;
    height: 20px;
    text-indent: 0em;
    width: 79px;
}
.btn_registerNew span{
	background:#eb2767;
	color:#FFF;
	font-size:10px;
	font-weight:bold;
	width:100%;
	height:100%;
	display:block;
	text-align:center;
	padding-top:2px;
}
.myaccount .register_content ul.bullets li {
    background: url("../../../images/bullet_round.gif") no-repeat scroll 0 8px transparent;
    color: #333333;
    padding: 0 0 8px 10px;
    position: relative;
}
.myaccount .register_content .margin_top5 a.btn_registerNew, .myaccount .register_content .acLandingInfo h5 {
    margin: 10px 0 15px;
}
.helpRemember{float:left}

/* how to module */
.your_tips {
	display: block;
	border-bottom: 1px dotted #FBCFDD;
	padding: 15px 0 15px 22px;
}

.sb_module .your_tips.last_tip {
	border: none;
}

.sb_module .your_tips li {
	float: left;
	display: inline;
	width: 49%;
	border: none;
}

.sb_module .your_tips li img {
	padding-left: 12px;
}

.your_tips .prod_name {
	font-weight: bold;
}

/*account login*/
.main_wrap.account_login {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CECECE;
  height: auto;
  margin-bottom: 0;
  min-height: 600px;
  position: relative;
}
.account_login .top.welcomeUser {
  display: inline-block;
  margin: 45px 0 25px 90px;
}
.account_login .middle {
  height: auto;
  margin-left: 20px;
  margin-right: 20px;
}
.account_login .middle .createAccount,.account_login .account-signIn {
  height: 100%;
  width: 320px;
  display:inline-block;
  clear:both;
  float:left;
}
.account_login .account-signIn{
	border-left: 2px dotted #EC008C;
    border-right: 2px dotted #EC008C;
    float: none;
    padding-left: 10px;
    width: 325px;
}
.account_login .heading {
  color: #EC008C;
  font-size: 24px;
}
.account_login .welcomeText {
  color: #000000;
  line-height: 20px;
  margin-top: 25px;
}
.account_login .createAccount .welcomeText ul {
  margin-left: 11px;
  margin-top: 2px;
}
.account_login .welcomeText li {
  color: #000000;
  list-style: disc outside none;
}
.account_login .createAccount .createAccountButton{
  margin-top: 20px;
}
.account_login .createAccountButton .myaccount_login, .account_login .manageAccountButton .myaccount_login {
  background-color: #EC008C;
  padding: 0 10px;
  text-transform: uppercase;
}

.account_login .createAccountButton .myaccount_login{width: 155px;}

.account_login .manageAccountButton .myaccount_login {width: 195px;}

.account_login .createAccount .createAccountButton span, .account_login .manageAccountButton .myaccount_login span {
  font-size: 12px;
  line-height: 20px;
}
.account_login .existingMemberText {
  margin-top: 5px;
  width:310px;
  display:none;
}
.account_login .existingMemberText > p {
  color: #EC008C;
  line-height: 20px;
}
.account_login .existingMemberText a {
  color: #EC008C;
  font-weight: 700;
  text-decoration: underline;
}
.account_login .account-signIn .signInForm {
  float: left;
  margin: 10px 0 0;
}
.account_login .account-signIn .signInForm input.emailField,.account_login .account-signIn .signInForm input.passwordField {
  height: 20px;
  width: 185px;
}
.signInPopUp_content {
  color: #EC008C !important;
}
.account_login .account-signIn .passwordField {
  margin-top: 5px !important;
}
.value.signInButton {
  margin-top: 10px;
}
.account-signIn .signInForm button {
background-color: #EC008C;
padding: 0 24px;
text-transform: uppercase;
width: auto;
}
.signInForm button.myaccount_login span {
  font-size: 12px;
}
.account-signIn .signInForm .checkbox {
  width: 130px !important;
  margin-top:0px !important;
}
.account_login .manageClub {
  float: right;
  margin-left: 10px;
  width: 266px;
}
.account_login .manageClub .bareMineralsClubLogo {
  margin-top: 20px;
}
.bareMineralsClubLogo img.clubLogo {
  float: left;
}
.bareMineralsClubLogo .autoDelivery {
  float: right;
  margin-right: -12px;
  margin-top: 5px;
}
.bareMineralsClubLogo .autoDelivery img{float:left;}
.manageClub .autoDelivery .autoDeliveryText {
  color: #000000;
  float: right;
  font-size: 16px;
  margin-left: 3px;
  margin-top: 4px;
}
.account_login .manageAccountButton {
  margin-top: 25px;
}
.clubQuestions {
  margin-top: 25px;
}
.clubQuestions > a {
  color: #EC008C;
  line-height: 20px;
  display:block;
}
.account_login .bottom {
  margin: 20px;
}
.account_login .bottom .signInContactUsDiv {
  background: none repeat scroll 0 0 #EBEBEB;
  height: 95px;
}
.account_login .bottom .signInContactUsDiv .questionsDiv {
  padding-top: 18px;
  text-align: center;
}
.account_login .bottom .signInContactUsDiv .questionsDiv .questions {
  color: #EC008C;
  font-size: 21px;
  text-transform: uppercase;
}
.account_login .bottom .signInContactUsDiv .questionsDiv .contactUs, .account_login .bottom .signInContactUsDiv .questionsDiv .disclaimerText {
  color: #000000;
  font-size: 14px;
  line-height: 20px;
}
.account_login .bottom .signInContactUsDiv .questionsDiv .disclaimerText {
  margin-top: 10px;
}
.account_login .bottom .signInContactUsDiv .questionsDiv .disclaimerText > sup {
  font-size: 10px;
}

.account-signIn .signInForm form#StoreAccountLogin {
margin-top: 0;
}

.errormessage.header_error_bold_allign{font-weight:bold;}

.account_login .account-signIn .errormessage.header_error_bold_allign{margin:0px;}
.account-signIn .errormessage.header_error_bold_allign,.signInPopUp .errormessage.header_error_bold_allign,.account-signIn .account_locked .account_attempts,.signInPopUp .account_locked .account_attempts,.account-signIn .errormessage,.signInPopUp .errormessage{color:#EC008C;line-height:20px;font-weight:normal;}

.popup_login_errormessage .existingMemberText.existing_customer {
    display: none;
}

.popup_login_errormessage .existingMemberText.existing_customer p{
    color: #EC008C;
    line-height: 20px;
}

.popup_login_errormessage .existingMemberText.existing_customer a {
    color: #EC008C;
    font-weight: 700;
    text-decoration: underline;
}

.popup_login_errormessage {
    margin-bottom: 10px;
    max-height: 40px;
    overflow-y: hidden;
}

.popup_login_errormessage .account_locked { border-bottom: medium none;}

.account-signIn .my_account_intigration,.account-signIn .signInButton {margin-top:0px;}

.account_locked .account_attempts a.underline{ text-decoration: underline;}
.myaccount_top .account_locked a{color: #c34b92;}